RubyGems Navigation menu

fanforce-test 2.0.0.rc4

Helper gem for tests that need access to the local supercore-api

版本列表:

  1. 2.0.0.rc4 - June 19, 2015 (7.5 KB)
  2. 2.0.0.rc3 - June 17, 2015 (7.5 KB)
  3. 2.0.0.rc2 - April 16, 2015 (7.5 KB)
  4. 2.0.0.rc1 - April 06, 2015 (7.5 KB)
  5. 1.0.0.rc1 - April 06, 2015 (7.5 KB)

Runtime 依赖关系 (1):

fanforce-api >= 2.0.0.rc6

所有者:

作者:

  • Caleb Clark

SHA 256 checksum:

ba32899827f70b47a98add006d22d904c17813d489135ff8d32335f1d57191d4

下载总次数 9,319

这个版本 1,852

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: